Subject: Re: [Gt-chs] CHSCTD et rythmes scolaires
From: Michio Kurata <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 May 2013 17:37:34 +0200
List-Id: <gt-chs.listes.fsu.fr>

Je me rends compte que j'ai fait un répondre à Elizabeth et non à la liste hier soir, désolé : 

Salut à tous

J'ai mis en ligne la semaine dernière un petit questionnaire pour avoir des éléments rapides avant la réunion de préparation du prochain CHSCTD vendredi prochain : http://85.snuipp.fr/spip.php?article1042

J'ai fait de même pour les conditions de travail en général : http://85.snuipp.fr/spip.php?article1043, fortement inspiré de documents ayant circulé ici, avec des questionnements locaux.

Les questions sont fermées, afin de pouvoir gérer les réponses…
Ca ne concerne que le 1er degré, mais une partie peut être transposable dans le secondaire, ou dans les autres services.

Michio
CHSCT85

Le 16 mai 2013 à 14:57, Eric APFFEL <[email-masked]> a écrit :

> Dans l'Yonne, au cours du CHSCTD, on a émis des avis généraux en 
> s'inspirant de ceux qui ont circulé ici et on a obtenu un groupe de 
> travail sur les projets concrets des communes concernées. Ce GT se 
> tiendra demain 17 mai.
> 
> Cordialement
> 
> ====================
> Éric APFFEL
> 06 14 83 58 82
> [email-masked]
> ====================
> 
> 
> Le lun. 06 mai 2013 19:07:56 CEST, Michèle MARTIN-DARMON a écrit :
>> Bonsoir,
>> 
>> je pense qu'il faut être très prudents : toutes les circulaires sur la
>> santé des enfants préconisent un temps de pause de repas beaucoup plus
>> long (minimum 30 minutes pour le repas et 45 minutes après). Il ne
>> faudrait pas que votre demande ne revienne en boomerang. Et il fut un
>> temps où nous protestions de ne pas avoir assez de temps pour cette
>> pause. A mon avis, il faut y aller sur des oeufs.
>> Amicalement.
>> 
>> /Michèle Martin Darmon/
>> Dar El Noor
>> 
>> 3 Lot Lagrange
>> 
>> 24380 Chalagnac
>> 
>> 
>> 
>> 
>> 
>> 
>> 
>>> Message du 06/05/13 15:19
>>> De : [email-masked]
>>> A : "Guy GRIZET"
>>> Copie à : [email-masked]
>>> Objet : Re: [Gt-chs] CHSCTD et rythmes scolaires
>>> 
>>> Il faut déjà obtenir que ce soit inscrit à l'ordre du jour du
>>    CHSCT. Il est possible de demander une enquête ou même une
>>    expertise (faite par qq d'extérieur,donc neutre) pourquoi pas un
>>    suivi de la situation ou un comparatif avec des écoles qui sont
>>    restées à 4 jours. L'objectif est d'évaluer l'impact que ces
>>    modifications entraînent sur l'état de santé des personnels en
>>    matière de RPS, d'accidents de trajets..il faut éventuellement
>>    demander un GT émanant du CHSCT pour en définir les pistes. Il ne
>>    s'agit pas de prendre position, les effets observés peuvent être
>>    négatifs ou positifs... cordialement luce De: "Guy GRIZET" À:
>>    "luce desseaux" Cc: "dauchot dominique" , [email-masked]
>>    Envoyé: Dimanche 5 Mai 2013 18:16:21 Objet: Re: [Gt-chs] CHSCTD et
>>    rythmes scolaires Question bête (j'ai peut-être loupé une
>>    étape...) : comment pouvons-nous prendre position sur ce
>>    changement de rythmes ? Il faut demander au DASEN de faire une
>>    enquête auprès des personnels concernés ??? Cordialement, Guy, SD
>>    du CHCST 17 Le 03/05/2013 10:13, [email-masked] a écrit :
>>    bonjour - le ministère a deux mois pour répondre à l'avis qui a
>>    été donné au CHSCT MEN et pour l'instant, il ne l'a pas fait. - la
>>    réponse du DASEN ne peut suffire. 1) Il faut lui demander plus de
>>    précisions sur cette directive (lettre, circulaire ?)et à en avoir
>>    connaissance.Si d'autres DASEN font le m^me type de réponse, il
>>    faut nous le faire savoir pour qu'on intervienne. 2) Il faut faire
>>    la demande par écrit de l'inscription de ce point à l'ordre du
>>    jour du prochain CHSCT (ou de la tenue d'un CHSCT supplémentaire
>>    avec ce point à l'ordre du jour si aucun n'est prévu). Il suffit
>>    que 3 membres titulaires en fassent chacun la demande. circulaire
>>    du 8 août 2011 "Il convient de noter en outre que la moitié des
>>    représentants titulaire du personnel ou si le nombre de
>>    représentants du personnel titulaire au CHSCT est supérieur à 6,
>>    trois représentants titulaires du personnel peuvent demander
>>    l’inscription à l’ordre du jour d’une question entrant dans le
>>    champ de compétence des CHSCT (article 70 deuxième alinéa). Cette
>>    demande se fait par écrit au président du CHSCT qui est alors
>>    tenu, si les conditions sont remplies (nombre de représentants
>>    requis et questions entrant dans le champ de compétence du CHSCT),
>>    d’inscrire les points demandés à l’ordre du jour." Le fait que les
>>    ORS ne soient pas modifiées ne changent rien. c'est la
>>    modification du rythme du travail et de l'organisation du travail
>>    qui est modifiée (voir réf aux textes en PJ). Luce Desseaux
>>    secrétaire nationale SNUIpp-FSU (revend) membre suppléante du
>>    CHSCT MEN ----- Mail original ----- De: "dauchot dominique" À:
>>    "Eric APFFEL" , [email-masked] Envoyé: Jeudi 2 Mai 2013
>>    22:52:17 Objet: Re: [Gt-chs] CHSCTD et rythmes scolaires Bonsoir,
>>    Dans le 62, nous venons d'avoir un groupe de travail sur les
>>    rythmes scolaires J'ai demandé si les CHSCT allaient être
>>    consultés sur les conditions de travail des enseignants suite au
>>    changement de rythmes (modification de l'organisation du travail)
>>    et à l'avis voté en CHSCT MEN Le SG et le DASEN ont répondu que le
>>    MEN avait donné des directives de ne pas mettre en place des CHSCT
>>    à ce sujet car ne change pas les ORS des enseignants du 1er degré
>>    Le SG a précisé ironiquement que ce n'était qu'un avis !!! Est-ce
>>    que le ministère a répondu à cet avis ?   Dominique Dauchot
>>    ======================================== Message du : 19/04/2013
>>    18:58 De : "Eric APFFEL " A : [email-masked] Copie à : Sujet
>>    : Re: [Gt-chs] CHSCTD et rythmes scolaires A propos du document du
>>    47, je pense qu'il manque un truc, c'est où seront placées les
>>    animations pédagogiques. Pour ma part, je pense rendre un avis
>>    demandant qu'elles ne se fassent pas le mercredi après-midi. Avc
>>    étude particulière pour l'an prochain où les deux systèmes
>>    cohabiteront. Cordialement ==================== Éric APFFEL 06 14
>>    83 58 82 [email-masked] ==================== Le ven. 19
>>    avril 2013 10:21:37 CEST, Michio Kurata a écrit : > Euh, Gilles,
>>    on parle de s'auto discipliner avec la liste… question > abordée
>>    fin mars et encore il y a deux jours, avec un excellent > document
>>    du 47 (hier) pour nos intervention en CHSCTD ;-)) > > Bonnes
>>    vacances à ceux qui y sont et ceux qui commencent ce soir ! > >
>>    Michio > 85 > > Le 18 avr. 2013 à 19:48, Gilles BOLZER > ; a &ea
>>    cute;crit : > >> (re)bonsoir, >> >> >> Certains d'entre vous sont
>>    peut être au courant...C'est un transfert >> de mail que je vous
>>    fait (car envoyé aux camarades bretons ce matin >> avant d'aller
>>    au boulot). >> >> Pour les autres, voilà du boulot en plus dès le
>>    mois de mai !!! >> >> *Gilles Bolzer, Bretagne* >> >> >> > Bonjour
>>    à tous, >> >> > >> >> > Martine Derrien (co-secrétaire CHSCTD 56
>>    et secrétaire SNUIPP >> 56) m'a prévenu d'un avis donné lundi
>>    dernier (15 avril) en CHSCT >> ministériel (lire la pièce jointe).
>>>>>>>>>>>> *Cela s'adresse à tous les secrétaires des CHSCTD
>>    concernés par >> des écoles qui changeraient leur rythme scolaire
>>    à la rentrée*. >> >> > *Un avis minist&e acute;ri el nous oblige à
>>    consulter les CHSCTD* sur ce >> point et à rendre un avis pour le
>>    faire remonter au ministère. >> Cette réunion du CHSCTD ordinaire
>>    ou extraordinaire doit être >> faite avant fin mai pour des
>>    raisons de calendrier scolaire. Le >> président du CHSCTM est
>>    lui-même dans l'obligation de rendre un >> avis dans les 2 mois à
>>    compter du 15 avril et de le motiver >> devant les camarades qui
>>    siègent en CHSCTM. >> >> > >> >> > Pour le 56, le SG est prévenu
>>    ainsi que la DASEN. On peut donc >> s'attendre à une réunion de
>>    plus dans nos départements en mai ! >> >> > >> >> > Ne tardez donc
>>    pas à en parler directement avec vos SG car les >> vacances c'est
>>    demain...pour la Bretagne ! >> >> *Gilles Bolzer* >> >> >
>>    scolaire.doc>_____________________ ________ __________________ >>
>>    Gt-chs mailing list >> > > > > > > >
>>    _______________________________________________ > Gt-chs mailing
>>    list > _______________________________________________ Gt-chs
>>    mailing list _______________________________________________
>>    Gt-chs mailing list
>>    _______________________________________________ Gt-chs mailing
>>    list -- _______________________________________________ Gt-chs
>>    mailing list
>> 
>> 
>> 
>> _______________________________________________
>> Gt-chs mailing list
>> 
> _______________________________________________
> Gt-chs mailing list
> 

Les nouvelles des SYAM sur http://michio.kurata.free.fr

_______________________________________________
Gt-chs mailing list